<?php

use Illuminate\Support\Facades\Route;

// Route::get('/', function () {
//     return view('home');
// });

Auth::routes();

Route::get('/', [App\Http\Controllers\CvController::class, 'index'])->name('/');
Route::get('/home', [App\Http\Controllers\CvController::class, 'index'])->name('home');
Route::get('/sub_job', [App\Http\Controllers\CvController::class, 'sub_job'])->name('sub_job');
Route::post('/send-cv', [App\Http\Controllers\CvController::class, 'send_cv']);

Route::get('/send-cv', [App\Http\Controllers\CvController::class, 'redir'])->name('send-cv');
Route::get('/success', [App\Http\Controllers\CvController::class, 'redir'])->name('success');
